<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ResellerCategory extends Model
{
    public function resellerCategory()
    {
        return $this->belongsTo('App\Models\ResellerCategory','category_id');
    }
}
